/*----------------------------------------*/
/*  7.17 project css start
/*----------------------------------------*/
.tp-portfolio-item-wrapper:hover .tp-portfolio-item-thumb img {
  transform: scale(1.05);
}
.tp-portfolio-item-wrapper:hover .tp-portfolio-item-content {
  transform: translateY(-20px);
}
.tp-portfolio-item-thumb {
  overflow: hidden;
}
.tp-portfolio-item-thumb img {
  transition: all 0.3s ease-in-out;
  width: 100%;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 767px) {
  .tp-portfolio-item-thumb img {
    width: 100%;
  }
}
.tp-portfolio-item-content {
  background-color: var(--tp-common-white);
  padding: 35px 25px 32px;
  filter: drop-shadow(0px 3px 13px rgba(0, 0, 0, 0.078));
  margin-top: -85px;
  margin-bottom: 40px;
  margin-right: 20px;
  margin-left: 20px;
  transition: all 0.3s ease-in-out;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-portfolio-item-content {
    padding: 25px 15px 25px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-portfolio-item-content {
    padding: 20px 20px 20px;
  }
}
.tp-portfolio-item-content:hover {
  background-color: var(--tp-theme-1);
}
.tp-portfolio-item-content:hover .tp-portfolio-item-subtitle {
  color: var(--tp-common-white);
}
.tp-portfolio-item-content:hover .tp-portfolio-item-title {
  color: var(--tp-common-white);
}
.tp-portfolio-item-content-btn a {
  font-size: 15px;
  font-weight: 400;
  color: var(--tp-theme-2);
}
.tp-portfolio-item-content-btn a:hover i {
  animation: tfLeftToRight 0.5s forwards;
}
.tp-portfolio-item-content-btn a i {
  margin-left: 5px;
}
.tp-portfolio-item-subtitle {
  text-transform: uppercase;
  color: #969FA5;
  font-size: 14px;
  font-weight: 500;
  transition: 0.3s;
}
.tp-portfolio-item-title {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-portfolio-item-title {
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .tp-portfolio-item-title {
    font-size: 20px;
  }
}
.tp-portfolio-details-wrapper {
  margin-bottom: 60px;
}
.tp-portfolio-details-wrapper p {
  line-height: 1.95;
  color: #5C727D;
  margin-bottom: 40px;
}
.tp-portfolio-details-thumb {
  margin-bottom: 30px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 767px) {
  .tp-portfolio-details-thumb img {
    width: 100%;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-portfolio-details-meta {
    margin-bottom: 15px;
  }
}
.tp-portfolio-details-meta-item {
  margin-right: 70px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-portfolio-details-meta-item {
    margin-right: 45px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 767px) {
  .tp-portfolio-details-meta-item {
    margin-right: 40px;
    margin-bottom: 30px;
  }
}
.tp-portfolio-details-meta-item p {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.2;
  color: #949392;
  margin-bottom: 0;
}
.tp-portfolio-details-meta-title {
  font-weight: 600;
  font-size: 16px;
  color: var(--tp-common-black);
}
.tp-portfolio-details-meta-icon {
  margin-right: 10px;
}
.tp-portfolio-details-btn a {
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  padding: 14px 55px;
  text-transform: capitalize;
  color: var(--tp-common-white);
  background: var(--tp-theme-1);
  transition: 0.3s;
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-portfolio-details-btn a {
    margin-top: 20px;
  }
}
.tp-portfolio-details-btn a:hover {
  background: var(--tp-theme-2);
  color: var(--tp-common-black);
}
.tp-portfolio-details-title {
  font-weight: 600;
  font-size: 32px;
  margin-bottom: 15px;
  color: var(--tp-common-black);
}
.tp-portfolio-details-list-title {
  font-weight: 600;
  font-size: 28px;
  margin-bottom: 18px;
  color: var(--tp-common-black);
}
.tp-portfolio-details-list ul li {
  list-style: none;
  margin-bottom: 10px;
  font-weight: 400;
  font-size: 16px;
}
.tp-portfolio-details-list ul li span {
  color: var(--tp-theme-1);
  margin-right: 8px;
}
.tp-portfolio-details-info-box {
  background: var(--tp-common-white);
  box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.08);
  border-radius: 6px;
  padding: 60px 35px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-portfolio-details-info-box {
    padding: 50px 30px;
  }
}
@media (max-width: 767px) {
  .tp-portfolio-details-info-box {
    padding: 40px 20px;
  }
}
.tp-portfolio-details-info-title {
  font-family: var(--tp-ff-body);
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 15px;
  text-transform: capitalize;
  color: var(--tp-heading-secondary);
}
.tp-portfolio-details-info-title span {
  margin-right: 12px;
}
.tp-portfolio-details-info-address {
  border-bottom: 1px solid rgba(21, 19, 19, 0.11);
  padding-bottom: 18px;
  margin-bottom: 30px;
}
.tp-portfolio-details-info-address p {
  font-weight: 400;
  font-size: 16px;
  text-transform: capitalize;
  color: #696969;
  line-height: 1.9;
}
.tp-portfolio-details-info-mail {
  border-bottom: 1px solid rgba(21, 19, 19, 0.11);
  padding-bottom: 18px;
  margin-bottom: 30px;
}
.tp-portfolio-details-info-mail-content span {
  margin-right: 10px;
}
.tp-portfolio-details-info-mail-text p {
  text-transform: capitalize;
  color: #696969;
  margin-bottom: 6px;
}
.tp-portfolio-details-info-open {
  margin-bottom: 50px;
}
.tp-portfolio-details-info-open-icon {
  height: 78px;
  width: 78px;
  text-align: center;
  line-height: 78px;
  border-radius: 3px;
  background-color: var(--tp-theme-1);
  margin-right: 15px;
}
.tp-portfolio-details-info-open-content p {
  font-size: 14px;
  line-height: 18px;
  text-transform: capitalize;
  color: #696969;
  margin-bottom: 5px;
}
.tp-portfolio-details-info-social a {
  color: var(--tp-common-black);
  background: rgba(72, 164, 185, 0.06);
  border-radius: 73px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  display: inline-block;
  text-align: center;
  margin-right: 20px;
  transition: 0.3s;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-portfolio-details-info-social a {
    margin-right: 15px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-portfolio-details-info-social a {
    margin-right: 4px;
  }
}
@media (max-width: 767px) {
  .tp-portfolio-details-info-social a {
    margin-right: 10px;
  }
}
.tp-portfolio-details-info-social a:hover {
  color: var(--tp-common-white);
  background-color: var(--tp-theme-1);
}

